{ pkgs ? import ./nix/pkgs.nix {} }:
let
  tools = with pkgs; [
    # nix tools
    niv
    nix-tree

    # haskell tools
    stack
    haskell-language-server
  ];
in
  pkgs.mkShellNoCC {
    nativeBuildInputs = tools;
  }
